--- chrome/browser/jankometer.cc
+++ chrome/browser/jankometer.cc
@@ -21,7 +21,7 @@
 #include "chrome/browser/chrome_thread.h"
 #include "chrome/common/chrome_switches.h"
 
-#if defined(OS_LINUX)
+#if defined(USE_X11)
 #include "chrome/common/gtk_util.h"
 #endif
 
@@ -175,7 +175,7 @@ class JankObserver : public base::RefCountedThreadSafe<JankObserver>,
   virtual void DidProcessMessage(const MSG& msg) {
     EndProcessingTimers();
   }
-#elif defined(OS_LINUX)
+#elif defined(USE_X11)
   virtual void WillProcessEvent(GdkEvent* event) {
     begin_process_message_ = TimeTicks::Now();
     // TODO(evanm): we want to set queueing_time_ using
diff --git chrome/browser/memory_details.cc chrome/browser/memory_details.cc
index f212698..ba413de 100644
